Subject: Re: [EDUC] Mode reply-to
From: Frucot Jean-Louis <[email-masked]>
To: [email-masked]
Date: Thu, 20 Nov 2014 10:29:19 +0100
List-Id: <educ.april.org>

Le 20/11/2014 10:16, Nicolas George a écrit :
> Le decadi 30 brumaire, an CCXXIII, Serge Schmitt a écrit :
>> ?
>> "répondre à la liste" !
>>
>> (Touche "l" dans la plupart des mailers)
>>
>> Si ton mailer ne le permet pas, mauvais mailer, changer de mailer.
> Apparemment, quelque chose n'a pas été compris : si l'utilisateur doit
> réfléchir à chaque fois qu'il répond à un message si c'est une mailing-list
> ou pas, il y un problème à la fois de principe (l'informatique est là pour
> décharger l'humain des tâches automatisables) et pratique (le nombre
> d'étourderies sera infiniment plus grand).
Je plussoie
>
>> Bien que je sois sur le Net depuis 1999, je ne me souviens pas d'une liste
>> qui décide d'un reply-to à la place de l'émetteur du message. Mais peut-être
>> les quelques centaines de listes que j'ai fréquentées peu ou prou n'étaient
>> pas les bonnes... (*)
Expérience inverse ;-)
> Ou alors pas bien regardé. D'une part, si ce comportement était si rare, les
> trolls de service n'auraient pas pris la peine de rédiger l'infâme
> « reply-to munging considered harmful ». D'autre part, dans mon expérience
> c'est à peu près moitié-moitié, au moins sur le volume : les mailing-lists
> de discussion à gros volume gérées par des gens pragmatiques positionnent le
> reply-to, pas celles gérées par des gens qui défendent des Grands Principes
> là où ça
> n'a pas lieu d'être.
>
> Typiquement, les mailing-lists Debian et Gnome ne mettent pas de reply-to,
> celles de FFmpeg, MPlayer, VLC, etc., oui.
Oui, c'est une option du moteur de liste, et je suis bien conscient que 
c'est une question d'habitude, et que changer d'habitudes est 
terriblement difficile ;-)
>
>> Cela dit ce que tu suggères aurait l'inconvénient inverse et majeur: qu'une
>> réponse en privé donc potentiellement indiscret soit publié par inadvertance
>> sur une liste de diffusion...
> En effet. Mais cette situation est, dans le cas d'une mailing-list de
> discussion, beaucoup plus rare, et elle a en outre la vertu d'éveiller
> naturellement l'attention de l'auteur.
Je replussoie.
> Je passe sur le ton moralisateur ; je n'ai de toutes façons pas l'intention
> de perdre plus de temps à cette discussion, je compte re-procmailkiller
> cette mailing-list sous peu, constatant que rien n'a changé depuis ma
> précédente tentative de la suivre.
:-D

-- 
Jean-Louis Frucot
Président AbulÉdu-Fr
http://abuledu-fr.org

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ